a,
.l-footer_bg a {
    color: #2f66aa;
    }
	a:hover,
	.l-footer_bg a:hover {
	    color: #d31818;
	    }
a.g-h:hover + div h6 a.g-h2,
a.g-h:hover + a.g-h2,
a.g-h:hover + div a.g-h2 {
    color: #d31818;
    }
.b-header_c,
.b-header_h1 a,
.b-header_h1 a:hover,
.b-header_logo a,
.b-menu a,
.b-menu a:hover,
.b-menu a:hover span,
.b-menu a.menu_curr,
.b-menu a.menu_curr:hover,
.b-menu a.menu_curr span,
.b-menu a.menu_curr:hover span,
.b-header_inp,
.header_find,
.header_find:hover,
.ic_gohome,
.b-car_insd_str,
.ic_all_serv.ic_all_serv_up,
.b_srch_f_btn,
.b_srch_f_btn input,
.b-list_prev,
.b-list_next,
.b-listalka,
.ic_all_serv,
.ic_all_serv_up,
.photo_ico,
.video_ico,
.auto_fav_ico,
.auto_fav_ico_green,
.b-search_res_carousel_auto_right,
.b-search_res_carousel_auto_left,
.auto_warning_ico,
.auto_vip_ico,
.ic-red_cross {
    background-image: url("img/project.png");
    }


.b-banner_sm {
    /*background: #DBDBDB;*/
    }

/*listalka*/
.b-listalka {
    background: url('img/project.png') no-repeat left -152px;
    }
.b-list_prev,
.b-list_next {
    background: url('img/project.png') no-repeat;
    }
	.b-list_prev {
	    background-position: -31px -152px;
	    }
		.b-list_prev:hover {
		    background-position: -61px -152px;
		    }
		.b-list_prev.b-list_inactive {
		    background-position: -91px -152px !important;
		    }
	.b-list_next {
	    background-position: -46px -152px;
	    }
		.b-list_next:hover {
		    background-position: -76px -152px;
		    }
		.b-list_next.b-list_inactive {
			background-position: -106px -152px !important;
			}
/*end listalka*/

/* fonts and colors*/
.b-opros_small h5,
.b-pop_article h5,
.b-pop_dossier h5,
.b-pop_photo h5,
.b-pop_video h5,
.b-pop_news h5,
.b-pop_tags h5,
.b-news_prev_hp h5,
.b-last_articles h5,
.b-last_news h5,
.b-spetstema_list h5,
.b-dossier_r_prev h5,
.b-tv_small h5 {
    font-size: 14px;
    font-weight: bold;
    }
.b-news_prev_hp h6 a,
.b-carousel_inside .b-car_insd_prev_h a,
.b-opros_small h5 a,
.b-last_news_hp h5 a,
.b_prev_articles2 h5 a,
.b_prev_articles2 a.g-a_all,
.b-search_rez .b-srch_all {
    color: #d31818;
    }
.b-news_prev_hp h6 a:hover,
.b-carousel_inside .b-car_insd_prev_h a:hover,
.b-opros_small h5 a:hover,
.b-last_news_hp h5 a:hover,
.b_prev_articles2 h5 a:hover,
.b_prev_articles2 a.g-a_all:hover,
.b-search_rez .b-srch_all:hover {
    color: #2f66aa;
    }

.b-video_big .b-pop_video .b-pop_video_box_title,
.b-news_big .b-pop_news .b-pop_news_title,
.b-dossier_big .b-pop_dossier .b-pop_dossier_title,
.b-article_big .b-pop_article .b-pop_art_artical {
    font-weight: bold;
    }
h2 {
    font-size: 22px;
    font-weight: bold;
    }
/*end  fonts and colors*/

/*b-articles_connected*/
.b-articles_connected {
    background: none;
    padding: 0;
    }
	.b-articles_connected h5 {
	    font-size: 14px;
	    }
.b-articles_connected .g-cl_gn {
    height: 8px;
    }
.b-connected {
    border-top: 1px #eee solid;
    /*border-bottom:1px #eee solid;*/
    padding: 10px 0 5px;
    margin: 10px 0;
    background: none;
    border-radius: 0;
    }
/*end b-articles_connected*/
.l-col_all_hp .b_prev_articles2 {
    height: 252px;
    }
/*b-article_big*/
.b-article_big .b-pop_article h5,
.b-video_big .b-pop_video h5,
.b-photo_big .b-pop_photo h5,
.b-spetstema_big .b-pop_news h5,
.b-dossier_big .b-pop_dossier h5,
.b-dossier_r_prev h5 {
    font-size: 11px;
    text-transform: none;
    line-height: 13px;
    margin-bottom: 5px;
    }
/*end b-article_big*/

/*b-search.*/
.b_srch_f_inp {
    border: 1px solid #C49B90;
    }
.b_srch_f_btn input {
    background: #F57652;
    background: -webkit-linear-gradient(top, #F57652, #BD3307);
    background:    -moz-linear-gradient(top, #F57652, #BD3307);
    background:      -o-linear-gradient(top, #F57652, #BD3307);
    background:         linear-gradient(to bottom, #F57652, #BD3307);
    color: #fff;
    }
	.b_srch_f_btn input:hover {
	    background: #AA1C00;
	    background: -webkit-linear-gradient(top, #ED582E, #AA1C00);
	    background:    -moz-linear-gradient(top, #ED582E, #AA1C00);
	    background:      -o-linear-gradient(top, #ED582E, #AA1C00);
	    background:         linear-gradient(to bottom, #ED582E, #AA1C00);
	    color: #fff;
	    }
.search_page_next {
    border-top: 1px #993A44 solid;
    background: #F57652;
    background: -webkit-linear-gradient(top, #F57652, #BD3307);
    background:    -moz-linear-gradient(top, #F57652, #BD3307);
    background:      -o-linear-gradient(top, #F57652, #BD3307);
    background:         linear-gradient(to bottom, #F57652, #BD3307);
    }
	.search_page_next:hover {
	    background: #AA1C00;
	    background: -webkit-linear-gradient(top, #ED582E, #AA1C00);
	    background:    -moz-linear-gradient(top, #ED582E, #AA1C00);
	    background:      -o-linear-gradient(top, #ED582E, #AA1C00);
	    background:         linear-gradient(to bottom, #ED582E, #AA1C00);
	    }
/*end b-search*/

/*b-dossier_r_prev*/
.b-dossier_r_prev {
    margin-top: 15px;
    overflow: visible
    }
	.b-dossier_r_prev h5 {
	    display: block;
		width: 40px;
		height: 21px;
	    background: url('img/project.png') no-repeat left -399px;
	    margin-left: -10px;
	    margin: -25px 0 0 -10px;
	    padding: 3px 10px 0;
	    }
/*end b-dossier_r_prev*/

/*boxes  ONLY BORDERS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.b-news_prev_hp,
.b-articles_prev,
.b-photo_prev,
.b-video_prev,
.b-prev_news,
.b-all_prev_news,
.b-all_prev_articles,
.b-all_prev_photo,
.b-all_prev_video,
.b-dossier_prev {
	width: 630px;
	border: 1px #E7DFD4 solid;
    }
.b-news_prev_hp {
    width: 632px;
    border: 0 #E7DFD4 solid;
    }
.b-video, /*650 ?? ? ??????? ???????????? ??????*/
.b-article,
.b-gallery,
.b-opros,
.b-quote,
.b-dossier_str,
.b-search_str {
	width: 650px;
	border: 0 #a1a1a1 solid;
    }
.b-game_box, /*320*/
.b-pop_news,
.b-pop_article,
.b-pop_photo,
.b-pop_video,
.b-pop_dossier,
.b-pop_tags,
.b-game_box,
.b-last_articles,
.b-last_news,
.b-opros_small,
/*.b-calendar,*/
.b-dossier_r_prev,
.b-quote_small {
	width: 302px;
	border: 1px #E7DFD4 solid;
    }
.b-article_big, /*980 ?????????? ??????? ?????   ////////*/
.b-photo_big,
.b-news_big,
.b-spetstema_big,
.b-dossier_big,
.b-video_big {
	width: 978px;
	height: 246px;
	border: 1px #E7DFD4 solid;
	background: #fff url('img/bg_big.gif') repeat-y top center;
    overflow: hidden;
    }
.b-spetstema_big {
	width: 978px;
	background: #fff url('img/bg_spetstema_big.gif') no-repeat top center;
	border: 1px solid #C1CEB1;
    }
.b-article_big .b-pop_article, /*302  ? ????? 980--big /////////*/
.b-photo_big .b-pop_photo,
.b-news_big .b-pop_news,
.b-spetstema_big .b-pop_news,
.b-dossier_big .b-pop_dossier,
.b-video_big .b-pop_video {
	width: 302px;
	background: none;
	border: 0;
    }
.b-article_big .b-article_prev_big, /*??????? ?????? ??????  ? ????? 980--big /////////*/
.b-photo_big .b-photo_prev_big,
.b-news_big .b-news_prev_big,
.b-spetstema_big .b-spetstema_prev_big,
.b-dossier_big .b-dossier_prev_big,
.b-video_big .b-video_prev_big {
    background: none;
    border: 0;
    }
/*boxes  ONLY BORDERS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.b-last_news_hp {
    width: 300px;
    }

/*************************************IMG**without borders*****************************************/
/*img! 300*200 */
.b-news_hp_big_prev .b-news_hp_big_prev_img,
.b-news_prev_big .b-news_prev_big_box_img,
.b-article_prev_big .b-article_prev_big_box_img,
.b-dossier_prev_big .b-dossier_prev_big_box_img,
.b-photo_prev_big .b-photo_prev_big_box_img,
.b-spetstema_prev_big .b-spetstema_prev_big_box_img,
.b-article .b-article_img {
	width: 300px;
	height: 200px;
	border: 0 #ddd solid;
    }
/**/

/*img! 80*60 (все кроме галерейных)*/
.b-pop_news .b-pop_news_img,
.b-pop_article .b-pop_article_img,
.b-pop_photo .b-pop_photo_img,
.b-pop_dossier .b-pop_dossier_img,
.b-news_prev_hp .b-news_prev_hp_box_img,
.b-dossier_r_prev .b-dossier_r_prev_box_img,
.b-articles_connected .b-articles_connected_box_img,
.b-important_day .b-important_day_img {
	width: 80px;
	height: 60px;
	border: 0 #ddd solid;
    }
/*img 200*150*/
.b-prev_news_big .b-prev_news_box_img,
.b-carousel_inside .b-car_insd_img,
.b-articles_prev_big .b-articles_prev_big_box_img {
    width: 200px;
    height: 150px;
    border: 0 #ddd solid;
    }
/*img 120*90*/
.b-dossier_prev .b-dossier_prev_box_img,
.b_prev_articles2 .b_prv_art2_corn_img,
.b-articles_prev .b-articles_prev_box_img {
    width: 120px;
    height: 90px;
    border: 0 #ddd solid;
    }
/*video 380*200*/
.b-video_prev_big .b-video_prev_big_box_img {
    width: 380px;
    height: 200px;
    border: 0 #ddd solid;
    }
/*114*60*/
.b-pop_video .b-pop_video_box_img {
    width: 114px;
    height: 60px;
    border: 0 #ddd solid;
    }
/*171*90*/
.b-video_prev .b-video_prev_box_img {
    width: 171px;
    height: 90px;
    border: 0 #ddd solid;
    }
/*photo img 300*200 */
.b-photo_prev .b-photo_prev_box_img {
    width: 300px; /*298*/
    height: 200px; /*198*/
    border: 0 #ddd solid;
    }
.b-photo_prev .b-photo_prev_box {
    width: 300px; /*298*/
    height: 200px; /*198*/
    border: 0 #ddd solid;
    }
.b-photo_prev .b-photo_prev_box_pdl {
    width: 300px; /*298*/
    }
.b-photo_prev .b-photo_prev_box_text {
    width: 284px; /*282*/
    }
/*end photo img*/

/*************************************END IMG*******************************************/

/* search_auto */
.b-auto_search_form {
	position: relative;
	border: 1px solid #DADADA;
	border-radius: 5px;
	background: #FFF9CA;
	padding: 9px;
    zoom: 1;
    }
.photo_ico {
	width: 16px;
	height: 13px;
	background-position: -929px 0;
    overflow: hidden;
    }
.video_ico {
    background-position: -945px 0;
    width: 12px;
    height: 13px;
    overflow: hidden;
    }
.auto_button_red, .auto_button_gray {
    border: none;
    border-radius: 5px;
	background: #C4320C;
	background: -webkit-linear-gradient(-90deg, #E3481A, #AF2301);
	background:    -moz-linear-gradient(-90deg, #E3481A, #AF2301);
	background:      -o-linear-gradient(-90deg, #E3481A, #AF2301);
	background:         linear-gradient(-90deg, #E3481A, #AF2301);
	padding: 7px;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	cursor: pointer;
    }
	.auto_button_red:hover {
	    background: #E3481A;
	    background: -webkit-linear-gradient(-90deg, #F56A43, #CE3B17);
	    background:    -moz-linear-gradient(-90deg, #F56A43, #CE3B17);
	    background:      -o-linear-gradient(-90deg, #F56A43, #CE3B17);
	    background:         linear-gradient(-90deg, #F56A43, #CE3B17);
	    }
.auto_button_gray {
    background: #E7E7E7;
    background: -webkit-linear-gradient(-90deg, #EFEFEF, #DEDEDE);
    background:    -moz-linear-gradient(-90deg, #EFEFEF, #DEDEDE);
    background:      -o-linear-gradient(-90deg, #EFEFEF, #DEDEDE);
    background:         linear-gradient(-90deg, #EFEFEF, #DEDEDE);
    border: 1px solid #DBDBDB;
    color: #4B7AB5;
    }
	.auto_button_gray:hover {
	    background: #E3E3E3;
	    background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#E3E3E3));
	    background: -webkit-linear-gradient(-90deg, #FAFAFA, #E3E3E3);
	    background: -moz-linear-gradient(-90deg, #FAFAFA, #E3E3E3);
	    background: -o-linear-gradient(-90deg, #FAFAFA, #E3E3E3);
	    background: linear-gradient(-90deg, #FAFAFA, #E3E3E3);
	    border: 1px solid #DBDBDB;
	    color: #4B7AB5;
	    }
.g-mt_s {
    margin-top: 5px;
    }
.g-mt_m {
    margin-top: 10px;
    }
.g-mt_b {
    margin-top: 15px;
    }
.b-auto_board_item_img {
	display: block;
	position: relative;
	width: 150px;
	height: 110px;
    border-radius: 5px;
	background-color: #fff !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border: 1px solid #FFFFFF;
	/*overflow: hidden;*/
	}
.b-auto_board_item h5 a {
    font-size: 20px;
    }
	.b-auto_board_item_img:hover + h5 a {
	    color: #D31818;
	    }
.b-auto_price {
    font-size: 20px;
    padding-bottom: 7px;
    }
.b-auto_board_item_right {
    text-align: right;
    }
	.b-auto_board_item_right b {
		display: block;
		line-height: 20px;
	    }
.g-red {
    color: #DB1818;
    }
.c-darkred {
    color: #B0421B;
    }
.b-auto_tech_info {
    /*width: 380px;*/
    margin-left: 175px;
    margin-top: 10px;
    overflow: hidden;
    }
.b-auto_tech_info_bottom {
    margin-left: 175px;
    margin-top: -10px;
    }
.b-auto_author_bottom {
    margin-left: 165px;
    margin-top: -15px;
    }
.auto_fav_ico {
	width: 14px;
	height: 13px;
	background-position: -915px 0;
    overflow: hidden;
    vertical-align: middle;
    }
.auto_fav_ico_green {
	width: 14px;
	height: 13px;
	background-position: -901px 0;
    overflow: hidden;
    vertical-align: middle;
    }
.b-auto_checkbox_label {
	display: block;
	width: 100px;
	float: left;
	margin-right: 5px;
    overflow: hidden;
    }
	.b-auto_checkbox_label_big {
		display: block;
		width: 140px;
	    float: left;
	    margin-right: 5px;
	    overflow: hidden;
	    }
.b-auto_board_item_img b {
	position: absolute;
	display: block;
    bottom: 0;
	left: 0;
	padding: 3px;
	border: 1px solid #B2B2B2;
	border-radius: 5px;
	background: rgba(0,0,0,.5);
	background: #555555;
	filter: alpha(opacity=70);
	font-weight: 400;
	color: #FFFFFF;
	}
	.b-auto_board_item_img b img {
		margin-top: -2px;
		vertical-align: middle;
	    }
.auto_board_item_yellow {
    background: #fef2d9;
    }
	.auto_board_item_yellow .b-auto_board_item_img {
	    background-position: center center !important;
	    background-color: #fff !important;
	    background-repeat: no-repeat !important;
	    border: 1px solid #FFFFFF;
	    box-shadow: 0 0 1px #000000;
	    zoom: 1;
	    }
.auto_board_item_gray {
    background: #EFEFED;
    }
.b-auto_board_item {
    border-top: 1px solid #CCD0D4;
    margin-bottom: -1px;
    }
.b-sorting a {
    margin-left: 5px;
    }
	.b-sorting a.current, .b-sorting a.current:hover {
	    font-weight: 700;
	    color: #333333;
	    cursor: default;
	    }
.b-auto_hurry {
    background: #F5693D;
	margin-left: 3px;
	padding: 1px 2px;
	border-radius: 5px;
	font-size: 11px;
	font-weight: 700;
	color: #FFFFFF;
	}
.b-auto_cross {
    font-size: 14px;
    font-weight: 700;
    color: #9D1031;
    margin-right: 10px;
    margin-bottom: -2px;
    }
.b-auto_filter {
    border-radius: 5px;
    background: #435869;
    border: 1px solid #DADADA;
    padding: 9px;
    color: #FFFFFF;
    height: 298px;
    }
	.b-auto_filter .auto_button_red {
	    border: 1px solid #3B2121;
	    }
	.b-auto_filter h5 {
	    color: #FFFFFF;
	    }
.b-auto_author_img {
    width: 150px;
    height: 200px;
    border-radius: 5px;
    }
	.b-auto_author_img_small {
	    width: 75px;
	    height: 100px;
	    border-radius: 5px;
	    }
.b-search_res_carousel {
    width: 860px;
    height: 61px;
    }
	.b-search_res_carousel_auto {
	    width: 195px;
		float: left;
		overflow: hidden;
	    margin-right: 10px;
	    }
		.b-search_res_carousel_auto_img {
		    width: 80px;
		    height: 60px;
		    border-radius: 3px;
		    }
.b-search_res_carousel_auto_right, .b-search_res_carousel_auto_left {
    float: right;
    display: block;
    overflow: hidden;
    width: 14px;
    height: 53px;
    margin-top: 5px;
    background-position: -138px -288px;
    margin-right: 5px;
    }
.b-search_res_carousel_auto_left {
    background-position: -124px -288px;
    margin-right: 5px;
    }
	.b-search_res_carousel_auto_right:hover, .b-search_res_carousel_auto_left:hover {
	    opacity: 0.7;
	    }
.b-auto_board_item_text_block {
    width: 325px;
    overflow: hidden;
    }
.g-normal {
    font-weight: 400;
    font-size: 12px;
    }
.b-auto_board_item_har_table td {
    border-bottom: 1px dotted #D8D8D8;
    }
.b-auto_board_item_har_table tr:last-child td {
    border-bottom: none;
    }
.b-auto_gray {
    padding: 10px;
    background: #F2F2F2;
    border-radius: 3px;
    }
.auto_warning_ico {
    background-position: -887px 0;
    width: 14px;
    height: 15px;
    overflow: hidden;
    vertical-align: middle;
    }
.auto_vip_ico {
	position: absolute;
	width: 27px;
	height: 14px;
	background-position: -859px 0;
	overflow: hidden;
	vertical-align: middle;
	margin-left: 65px;
	margin-top: -8px;
    z-index: 2;
    }
.c-yellow {
    color: #FFF0BC;
    }
.b-auto_search_form_menu {
	position: relative;
	height: 22px;
    overflow: hidden;
	margin-bottom: -1px;
	z-index: 1;
	}
	.b-auto_search_form_menu a {
	    display: block;
	    float: left;
		margin-right: 2px;
		padding: 2px 7px;
		background: #FFFBEE;
		border: 1px solid #E6DFD5;
		border-radius: 5px 5px 0 0;
		color: #E03635;
	    font-size: 11px;
	    }
		.b-auto_search_form_menu a.current {
		    background: #FFF9CA;
			border-bottom: 1px solid #FFF9CA;
			border-radius: 5px 5px 0 0;
		    font-weight: 700;
			color: #333333;
			}
.auto_search_form_with_tabs {
    border-radius: 0 5px 5px 5px;
    }
/* search_auto */

/* b-r_hidden_prev auto */
.b-r_hidden_prev {
    border: 1px #E7DFD4 solid;
    background: #fff1f1;
    }
	.b-r_hidden_prev .b-r_hidden_prev_section {
	    color: #D31818;
	    }
		.b-r_hidden_prev .b-r_hidden_prev_section:hover {
		    color: #2f66aa;
		    }
/* end b-r_hidden_prev */

.ic-red_cross {
    display: inline-block;
    width: 9px;
    height: 9px;
    background-position: -850px 0;
    margin-top: 5px;
    }
.auto_vip_plashka {
    border-radius: 5px;
    background: #FCF3D8;
    color: #A72F3C;
    padding: 5px 10px;
    font-weight: 700;
    word-spacing: 25px;
    }

/*b-auto_beta*/
.b-auto_beta {
	height: 20px;
	background: #E0E0E0;
	margin-top: -5px;
	padding-top: 4px;
	text-align: center;
	font-size: 11px;
	color: #555;
    }
	.b-auto_beta a {
	    color: #E52C00;
	    font-weight: bold;
	    }
		.b-auto_beta a:hover {
		    color: #2F66AA;
		    }

/*konkurs_form*/
.konkurs_form {
    width: 606px;
    background: #F6F6F6;
    border-radius: 5px;
    padding: 10px 13px;
    }
	.konkurs_form_text {
	    width: 70px;
	    margin-right: 5px;
	    font-size: 12px !important;
	    padding-top: 3px;
	    }
	.konkurs_form_inp {
		width: 227px;
		height: 20px;
		padding: 1px 3px 1px;
		border: 1px #CAD4E7 solid;
		border-radius: 3px;
	    }
	.konkurs_form_textar {
	    width: 492px;
	    height: 76px;
	    border: 1px #CAD4E7 solid;
	    border-radius: 3px;
	    padding: 1px 3px 1px;
	    }
	.konkurs_form_btn {
	    font-weight: bold;
	    }
/*konkurs_form*/